Abstract sort instruction

### Type parameters

- #### T: SCSearchAbstractSortArguments

### Hierarchy

- SCSearchAbstractSort
  - SCDistanceSort
  - SCDucetSort
  - SCPriceSort

## Index

### Properties

- arguments
- order
- type

## Properties

### arguments

arguments: T

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5070

Map of arguments for the sort instruction

### order

order: "asc" | "desc"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5074

Direction of the sort instruction: `asc`ending or `desc`ending.

### type

type: SCSearchSortType

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5078

Type of the sort instruction

Generated using TypeDoc